Page tree
Skip to end of metadata
Go to start of metadata

Search this document:

Prerequisites

The reader of this information should be familiar with:

  • Java Programming (version 1.8)

  • ANT tool (version 1.9.9 and above)
  • Gradle tool (version 4.6 and above)

This document describes the classes used by MediationZone's Java agent, functions that can be used in APL that can also be used by Java, and contains descriptions of all the different Java commands that can be used in MediationZone.

For information about Java agent, see 9.46 Java Agent

For information about Terms and Acryonyms used in this document, see the Terminology document.



  • No labels